﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Protek 505,506 (1 yr) Temperature VER /5502
DATE:                  2018-11-05 07:12:23
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 25574 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       4
NUMBER OF LINES:       81
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Model(s) Covered:
#        Protek 505/506, VOLTCRAFT VC505/VC506
#
#  Source(s):
#        Digital Multimeter VC-505 / VC-506 *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        Fluke 80AK or 80AK-A or equivalent
#        Type K TC extension cable
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {TEMPERATURE}
  1.003  RSLT         =
  1.004  HEAD         -2{1200 °C Range}
  1.005  TARGET       -p
  1.006  DISP         Turn the DUT rotary switch to Temp.
  1.007  5502E        +Temperature = 0 degC; TC_Type = K; Setup
  1.008  DISP         Connect the Calibrator TC terminals to the DUT µA•V
  1.008  DISP         and COM terminals using a Type K extension cable and a
  1.008  DISP         Fluke 80AK or 80AK-Aadapter, observing polarity.
# Freezing
  1.009  5502E        +Temperature = 0 degC; TC_Type = K; Operate
  1.010  TARGET       -m
  1.011  MEMI         Enter DUT reading in degrees Celsius:
  1.012  MEMCX  1200  0degC          3% 5U

# Boiling
  2.001  5502E        +Temperature = 100 degC; TC_Type = K
  2.002  TARGET       -m
  2.003  MEMI         Enter DUT reading in degrees Celsius:
  2.004  MEMCX  1200  100degC        3% 3U

# 90 %
  3.001  5502E        +Temperature = 1080 degC; TC_Type = K
  3.002  TARGET       -m
  3.003  MEMI         Enter DUT reading in degrees Celsius:
  3.004  MEMCX  1200  1080degC       5% 3U

  4.001  HEAD         -2
  4.002  5502E        Standby
  4.003  DISP         Remove all connections.
  4.004  HEAD
  4.005  END
